Subject: Re: bug#6177: 23.2; emacs crashes when reverting a file

From: Stefan Monnier <[email-masked]>
Date: Tue, 15 Jun 2010 09:32:59 -0400

>> http://bazaar.launchpad.net/~vcs-imports/emacs/trunk/revision/100461
> unsuccessful:
>> Sorry, there was a problem connecting to the Launchpad server.
>> Try reloading this page in a minute or two. If the problem persists, let us 
>> know in the #launchpad IRC channel on Freenode.
>> Thanks for your patience.

IIUC launchpad works, but if the Bzr it uses internally takes too long
it returns the above page.  The good thing is that the caches mean that
the subsequent accesses are faster, so in my experience the first access
fails but if I try it again, then it works.

        Stefan